## mycompiler.myparser
Class Token

    java.lang.Object
      mycompiler.myparser.Token

    public class Token

extends java.lang.Object

Field Summary
`java.lang.Object` `token`

Method Summary
`char` `CharInString()`
`java.lang.String` `get_String()`
`java.lang.String` `getLexem()`
`int` `getLineNumber()`
`boolean` `String2Bool()`
`int` `String2Int()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### token

    public java.lang.Object token

Method Detail

### getLineNumber

    public int getLineNumber()

### getLexem

    public java.lang.String getLexem()

### String2Int

    public int String2Int()

### CharInString

    public char CharInString()

### String2Bool

    public boolean String2Bool()

### get_String

    public java.lang.String get_String()